Sprint-2 - Task #1653

Extranet News
08/26/2019 03:12 PM - Yazan Awad

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Yazan Awad % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Zaid Shakboua Actual Result:
Severity: Normal Environment:
Category: Extranet Transaction Number:
Sub-Category: Browser:
Step_Description: URL:
Pre_Conditions: Test Case ID:
Expected Result:

08/26/2019

100%

0.00 hour

6.30 hours

QA

Chrome

Description

History

#1 - 08/26/2019 03:26 PM - Yazan Awad
- Assignee set to Zaid Shakboua

#2 - 08/26/2019 04:07 PM - Yazan Awad
- Project changed from Sprint-1 to MOSA Backlog

#3 - 09/01/2019 09:15 AM - Zaid Shakboua
- File deleted ([MoSA Portal] Extranet News_FRD.docx)

#4 - 09/01/2019 09:16 AM - Zaid Shakboua
- File [MoSA Portal] Extranet_News_FRD.docx added

#5 - 09/04/2019 12:07 PM - Zaid Shakboua
- File [MoSA Portal] Extranet_News_FRD.docx added

#6 - 09/04/2019 05:07 PM - Yazan Awad

Dear Zaid Please consider these issues and concerns.

1- "News Details" Page is not implemented yet

2- Removing the "More" menu

The content of the More menu is not following the users permission to be available or not available.
The main actions that exists in the More menu already exists in the summary page "Approve, Reject”
3- Replace the More action with "Delete" Action

4- Update the Requirements table in the FRD to add a new column "Field Type" to take the values "Read only, Hidden and Edit"

5- Update the screenshots to remove the "More" action and replace it with "Delete"
6- List Search

7- when browsing for an image in the site studio contributor is only shows the Images that is located under the news category.

8- switch the pop-up from the regular view to the simple view (no extra features included)

Sa'ed please let us discuss the Sorting technique in the system
- it is only sorting the data descending

- no reset action for the sorting

- sorting is not functioning well !
#7 - 09/04/2019 06:13 PM - Zaid Shakboua
- File [MoSA Portal] Extranet_News_FRD.docx added

#8 - 09/08/2019 10:41 AM - Yazan Awad
- Project changed from MOSA Backlog to Sprint-1

#9 - 09/08/2019 10:49 AM - Yazan Awad
- Related to Bug #1750: Sorting in the News Page added

#10 - 09/09/2019 02:20 PM - Zaid Shakboua
- File deleted ([MoSA Portal] Extranet_News_FRD.docx)

#11 - 09/09/2019 02:20 PM - Zaid Shakboua
- File deleted ([MoSA Portal] Extranet_News_FRD.docx)

#12 - 09/09/2019 02:21 PM - Zaid Shakboua
- File deleted ([MoSA Portal] Extranet News_FRD.docx)

#13 - 09/09/2019 02:21 PM - Zaid Shakboua
- File [MoSA Portal] Extranet_News_FRD.docx added

#14 - 09/09/2019 05:44 PM - Yazan Awad

finished testing all the notes mentioned above except the Sorting issue, waiting for Tahir to provide the new design, thank you.

#15 - 09/09/2019 05:44 PM - Yazan Awad
- % Done changed from 0 to 90

#16 - 09/15/2019 09:02 AM - Yazan Awad
- Project changed from Sprint-1 to MOSA Backlog

#17 - 09/15/2019 09:04 AM - Yazan Awad
- Project changed from MOSA Backlog to Sprint-2

#18 - 09/18/2019 03:06 PM - Yazan Awad
- File deleted ([MoSA Portal] Extranet News_FRD.docx)

#19 - 09/18/2019 03:07 PM - Yazan Awad

- File [MoSA Portal] - Extranet - External News.xIsx added
- File [MoSA Portal] Extranet_News_FRD.docx added

- % Done changed from 90 to 100

Attached the test script and the latest FRD, this task can be closed as completed.

Thank you.

#20 - 09/18/2019 03:07 PM - Yazan Awad
- Status changed from Open to Closed
- Assignee changed from Zaid Shakboua to Yazan Awad

- Environment QA added
- Environment deleted (Development)

- Browser Chrome added

Files

[MoSA Portal] - Extranet - External News.xIsx
[MoSA Portal] Extranet_News_FRD.docx
23.6 KB
2.16 MB

09/18/2019
09/18/2019

Yazan Awad

Yazan Awad
